/*-------- Flexible Buttons ------------*/

/*----Alignment and margin----*/
.uiButtons, .uiBrowseButtons, .uiActions {
	display: block;
	margin-bottom: 10px;
}

.uiButtons, .uiBrowseButtons{
	float: right;
}

.uiActions{
	float: left;
}

.uiButtons .IEButton, .uiButtons .FireFoxButton, .uiButtons .OperaButton, .uiButtons .SafariButton,
.uiBrowseButtons .IEButton, .uiBrowseButtons .FireFoxButton, .uiBrowseButtons .OperaButton, .uiBrowseButtons .SafariButton{
	margin-left: 10px;
}

.uiActions .IEButton, .uiActions .FireFoxButton, .uiActions .OperaButton , .uiActions .SafariButton{
	margin-right: 7px;
}
.uiButtons div, .uiBrowseButtons div, .uiActions div {
	float: left;
}

.IEButton, .FireFoxButton, .OperaButton, .SafariButton {
	margin-bottom: 5px;
	display: block;
}

#uplevelButton,
#closeButton
{
	margin-left: 10px;
	float: right;
}

/*----Common Attributes----*/
 td.buttonLeft,  .buttonLeft img,
 td.buttonRight,  .buttonRight img {
	height: 21px;
	width:3px;
	margin:0;
	padding:0;
	border: none;
	vertical-align: auto;
}

.FormButton .buttonLeft,
.FormButtonOk .buttonLeft, 
.FormButtonCancel .buttonLeft,
.FormButtonNext .buttonLeft,
.FormButtonPrev .buttonLeft,
.FormButtonShort .buttonLeft,
.FormButtonInv .buttonLeft,
.FormButton125 .buttonLeft
{
  background-image: url(images/btn_bg_left.gif);
}

.FormButton_disabled .buttonLeft,
.FormButtonOk_disabled .buttonLeft, 
.FormButtonCancel_disabled .buttonLeft,
.FormButtonNext_disabled .buttonLeft,
.FormButtonPrev_disabled .buttonLeft,
.FormButtonShort_disabled .buttonLeft,
.FormButtonInv_disabled .buttonLeft,
.FormButton125_disabled .buttonLeft
{
  background-image: url(images/btn_bg_left_disabled.gif);
  cursor: default;
}


.FormButton .buttonRight,
.FormButtonOk .buttonRight, 
.FormButtonCancel .buttonRight,
.FormButtonNext .buttonRight,
.FormButtonPrev .buttonRight,
.FormButtonShort .buttonRight,
.FormButtonInv .buttonRight,
.FormButton125 .buttonRight
{
  background-image: url(images/btn_bg_right.gif);
}

.FormButton_disabled .buttonRight,
.FormButtonOk_disabled .buttonRight, 
.FormButtonCancel_disabled .buttonRight,
.FormButtonNext_disabled .buttonRight,
.FormButtonPrev_disabled .buttonRight,
.FormButtonShort_disabled .buttonRight,
.FormButtonInv_disabled .buttonRight,
.FormButton125_disabled .buttonRight

{
  background-image: url(images/btn_bg_right_disabled.gif);
  cursor: default;
}
 
 
td.buttonCenter{
	border: none;
	margin:0;
	padding:0;	
}

.buttonCenter input
{
	cursor:hand;
	cursor:pointer;
	height:21px;
	border: none;	
	text-align:center;
	background-repeat: no-repeat;
	background-color: transparent;	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0;	
}
.FormButton .buttonCenter input,
.FormButtonOk .buttonCenter input, 
.FormButtonCancel .buttonCenter input,
.FormButtonNext .buttonCenter input,
.FormButtonPrev .buttonCenter input,
.FormButtonShort .buttonCenter input,
.FormButtonInv .buttonCenter input,
.FormButton125 .buttonCenter input{
	color: #000000;
}
.FormButton_disabled .buttonCenter input,
.FormButtonOk_disabled .buttonCenter input, 
.FormButtonCancel_disabled .buttonCenter input,
.FormButtonNext_disabled .buttonCenter input,
.FormButtonPrev_disabled .buttonCenter input,
.FormButtonShort_disabled .buttonCenter input,
.FormButtonInv_disabled .buttonCenter input,
.FormButton125_disabled .buttonCenter input{
	color: #999999;
}



/* Button Containers - IE only */
.IEButton .FormButton, .IEButton .FormButtonInv,
.IEButton .FormButtonOk, .IEButton .FormButtonCancel,
.IEButton .FormButtonPrev, .IEButton .FormButtonNext,
.IEButton .FormButton_disabled, .IEButton .FormButtonInv_disabled,
.IEButton .FormButtonOk_disabled, .IEButton .FormButtonCancel_disabled,
.IEButton .FormButtonPrev_disabled, .IEButton .FormButtonNext_disabled,


 {
	width:97px;
}

.IEButton .FormButton125, .IEButton .FormButton125_disabled {
	width:131px;
}
.IEButton .FormButtonShort, .IEButton .FormButtonShort_disabled {
	width:56px;
}


/* Button Clickables: paddings, backgrounds */

.FormButton .buttonCenter input, 
.FormButtonInv .buttonCenter input  {
	background-image: url(images/btn_bg.gif);
}
.FormButton_disabled .buttonCenter input, 
.FormButtonInv_disabled .buttonCenter input  {
	background-image: url(images/btn_bg_disabled.gif);
	cursor: default;
}


.FormButtonOk .buttonCenter input{
	padding-left:17px;
	background-image: url(images/btn_ok_bg.gif);
}
.FormButtonOk_disabled .buttonCenter input{
	padding-left:17px;
	background-image: url(images/btn_ok_bg_disabled.gif);
	cursor: default;
}


.FormButtonCancel .buttonCenter input {
	padding-left:17px;
	background-image: url(images/btn_cancel_bg.gif);
}
.FormButtonCancel_disabled .buttonCenter input {
	padding-left:17px;
	background-image: url(images/btn_cancel_bg_disabled.gif);
}


.FormButtonNext .buttonCenter input {
	padding-right:17px;	
	background-image: url(images/btn_next_bg.gif);
	background-position:right;
}
.FormButtonNext_disabled .buttonCenter input {
	padding-right:17px;	
	background-image: url(images/btn_next_bg_disabled.gif);
	background-position:right;
}


.FormButtonPrev .buttonCenter input {
	padding-left:17px;
	background-image: url(images/btn_prev_bg.gif);  
}
.FormButtonPrev_disabled .buttonCenter input {
	padding-left:17px;
	background-image: url(images/btn_prev_bg_disabled.gif);  
}


.FormButton125 .buttonCenter input {
	background-image: url(images/btn_bg.gif);  
}
.FormButton125_disabled .buttonCenter input {
	background-image: url(images/btn_bg_disabled.gif);  
}


.FormButtonInv .buttonCenter input#uplevel {
	padding-left:17px;
	background-image: url(images/btn_bg_125_uplevel.gif);  	
}
.FormButtonInv_disabled .buttonCenter input#uplevel {
	padding-left:17px;
	background-image: url(images/btn_bg_125_uplevel_disabled.gif);  	
}


.FormButtonShort .buttonCenter input {
	background-image: url(images/btn_bg.gif);
}
.FormButtonShort_disabled .buttonCenter input {
	background-image: url(images/btn_bg_disabled.gif);
}


/* Inner width - browser dependent */
.IEButton .buttonCenter input,
.FireFoxButton .buttonCenter input {
	width:100%;
}

.FormButton125 .buttonCenter input, .FormButton125_disabled .buttonCenter input {
	min-width:125px;
}

.FormButtonInv .buttonCenter input#uplevel,
.FormButton .buttonCenter input, 
.FormButtonInv .buttonCenter input,
.FormButtonOk .buttonCenter input,
.FormButtonCancel .buttonCenter input,
.FormButtonNext .buttonCenter input,
.FormButtonPrev .buttonCenter input,
.FormButtonInv_disabled .buttonCenter input#uplevel,
.FormButton_disabled .buttonCenter input, 
.FormButtonInv_disabled .buttonCenter input,
.FormButtonOk_disabled .buttonCenter input,
.FormButtonCancel_disabled .buttonCenter input,
.FormButtonNext_disabled .buttonCenter input,
.FormButtonPrev_disabled .buttonCenter input
{
	min-width:91px;
}

.FormButtonInv .buttonCenter input#uplevel,
.FormButton125 .buttonCenter input,
.FormButtonInv_disabled .buttonCenter input#uplevel,
.FormButton125_disabled .buttonCenter input
{
	min-width:125px;
}

.OperaButton .buttonCenter input
{
	width: auto;
	margin:0; padding:0;
}
